version: "1.2"
namespace: default
flags:
  - key: enable-metrics
    name: Enable Metrics
    type: BOOLEAN_FLAG_TYPE
    enabled: false
    rollouts:
      - segment:
          key: internal-developers
          value: true
      - threshold:
          percentage: 100
          value: true
segments:
  - key: internal-developers
    name: Internal Developers
    match_type: ANY_MATCH_TYPE
    constraints:
      - property: org
        operator: eq
        value: internal
        type: STRING_COMPARISON_TYPE
